## i3status 2.2

=== Makefile ===
--- 
+++ 
@@ -1,25 +1,36 @@
+ifndef PREFIX
+  PREFIX=/usr
+endif
+ifndef SYSCONFDIR
+  ifeq ($(PREFIX),/usr)
+    SYSCONFDIR=/etc
+  else
+    SYSCONFDIR=$(PREFIX)/etc
+  endif
+endif
+
 CFLAGS+=-Wall -Wshadow -Wpointer-arith -Wcast-qual -Wsign-compare
 CFLAGS+=-g
 CFLAGS+=-std=gnu99
 CFLAGS+=-pedantic
-CFLAGS+=-DPREFIX=\"\"
-CFLAGS+=-I.
+CFLAGS+=-DSYSCONFDIR=\"$(SYSCONFDIR)\"
+CFLAGS+=-DVERSION=\"${GIT_VERSION}\"
+CFLAGS+=-Iinclude
 LDFLAGS+=-lconfuse
 
-VERSION=$(shell git describe --tags --abbrev=0)
+VERSION=2.2
+GIT_VERSION="2.2 (2010-09-23)"
 
 ifeq ($(shell uname),Linux)
 CFLAGS+=-DLINUX
 CFLAGS+=-D_GNU_SOURCE
-LDFLAGS+=-liw
+LDFLAGS+=-liw -lasound
 endif
 
 ifeq ($(shell uname),GNU/kFreeBSD)
 CFLAGS+=-lbsd
 endif
 
-# Define this if you want i3status to spit out dzen2-compatible output on stdout
-#CFLAGS+=-DDZEN
 CFLAGS+=$(EXTRA_CFLAGS)
 
 OBJS:=$(wildcard src/*.c *.c)
@@ -66,5 +77,7 @@
 	mkdir i3status-${VERSION}/man
 	find src -maxdepth 1 -type f \( -regex ".*\.\(c\|h\)" \) -exec cp '{}' i3status-${VERSION}/src \;
 	find man -maxdepth 1 -type f \( -regex ".*\.\(1\|man\|conf\)" -or -name "Makefile" \) -exec cp '{}' i3status-${VERSION}/man \;
+	cp -r include i3status-${VERSION}
+	sed -e 's/^GIT_VERSION:=\(.*\)/GIT_VERSION=${GIT_VERSION}/g;s/^VERSION:=\(.*\)/VERSION=${VERSION}/g' Makefile > i3status-${VERSION}/Makefile
 	tar cjf i3status-${VERSION}.tar.bz2 i3status-${VERSION}
 	rm -rf i3status-${VERSION}
