## i3status 2.3

=== Makefile ===
--- 
+++ 
@@ -13,22 +13,23 @@
 CFLAGS+=-g
 CFLAGS+=-std=gnu99
 CFLAGS+=-pedantic
-CFLAGS+=-DSYSCONFDIR=\"$(SYSCONFDIR)\"
-CFLAGS+=-DVERSION=\"${GIT_VERSION}\"
+CPPFLAGS+=-DSYSCONFDIR=\"$(SYSCONFDIR)\"
+CPPFLAGS+=-DVERSION=\"${GIT_VERSION}\"
 CFLAGS+=-Iinclude
-LDFLAGS+=-lconfuse
+LIBS+=-lconfuse
 
-VERSION=2.2
-GIT_VERSION="2.2 (2010-09-23)"
+VERSION=2.3
+GIT_VERSION="2.3 (2011-07-21)"
 
 ifeq ($(shell uname),Linux)
-CFLAGS+=-DLINUX
-CFLAGS+=-D_GNU_SOURCE
-LDFLAGS+=-liw -lasound
+CPPFLAGS+=-DLINUX
+CPPFLAGS+=-D_GNU_SOURCE
+LIBS+=-liw
+LIBS+=-lasound
 endif
 
 ifeq ($(shell uname),GNU/kFreeBSD)
-CFLAGS+=-lbsd
+LIBS+=-lbsd
 endif
 
 CFLAGS+=$(EXTRA_CFLAGS)
@@ -37,17 +38,17 @@
 OBJS:=$(OBJS:.c=.o)
 
 src/%.o: src/%.c
-	@$(CC) $(CFLAGS) -c -o $@ $<
+	@$(CC) $(CPPFLAGS) $(CFLAGS) -c -o $@ $<
 	@echo " CC $<"
 
-%.o: %.c %.h
-	@$(CC) $(CFLAGS) -c -o $@ $<
+%.o: %.c include/%.h
+	@$(CC) $(CPPFLAGS) $(CFLAGS) -c -o $@ $<
 	@echo " CC $<"
 
 all: i3status manpage
 
 i3status: ${OBJS}
-	@$(CC) -o $@ src/*.o *.o $(LDFLAGS)
+	@$(CC) $(LDFLAGS) -o $@ $^ $(LIBS)
 	@echo " LD $@"
 
 clean:
@@ -57,7 +58,7 @@
 	rm -f i3status
 
 manpage:
-	make -C man
+	$(MAKE) -C man
 
 install:
 	install -m 755 -d $(DESTDIR)/usr/bin
