## i3status 2.4

=== Makefile ===
--- 
+++ 
@@ -18,8 +18,8 @@
 CFLAGS+=-Iinclude
 LIBS+=-lconfuse
 
-VERSION=2.3
-GIT_VERSION="2.3 (2011-07-21)"
+VERSION=2.4
+GIT_VERSION="2.4 (2011-12-27)"
 
 ifeq ($(shell uname),Linux)
 CPPFLAGS+=-DLINUX
@@ -61,14 +61,14 @@
 	$(MAKE) -C man
 
 install:
-	install -m 755 -d $(DESTDIR)/usr/bin
-	install -m 755 -d $(DESTDIR)/etc
-	install -m 755 -d $(DESTDIR)/usr/share/man/man1
-	install -m 755 i3status $(DESTDIR)/usr/bin/i3status
+	install -m 755 -d $(DESTDIR)$(PREFIX)/bin
+	install -m 755 -d $(DESTDIR)$(SYSCONFDIR)
+	install -m 755 -d $(DESTDIR)$(PREFIX)/share/man/man1
+	install -m 755 i3status $(DESTDIR)$(PREFIX)/bin/i3status
 	# Allow network configuration for getting the link speed
-	(which setcap && setcap cap_net_admin=ep $(DESTDIR)/usr/bin/i3status) || true
-	install -m 644 i3status.conf $(DESTDIR)/etc/i3status.conf
-	install -m 644 man/i3status.1 $(DESTDIR)/usr/share/man/man1
+	(which setcap && setcap cap_net_admin=ep $(DESTDIR)$(PREFIX)/bin/i3status) || true
+	install -m 644 i3status.conf $(DESTDIR)$(SYSCONFDIR)/i3status.conf
+	install -m 644 man/i3status.1 $(DESTDIR)$(PREFIX)/share/man/man1
 
 release:
 	[ -f i3status-${VERSION} ] || rm -rf i3status-${VERSION}
