## i3status 2.5.1

=== Makefile ===
--- 
+++ 
@@ -17,9 +17,10 @@
 CPPFLAGS+=-DVERSION=\"${GIT_VERSION}\"
 CFLAGS+=-Iinclude
 LIBS+=-lconfuse
+LIBS+=-lyajl
 
-VERSION=2.4
-GIT_VERSION="2.4 (2011-12-27)"
+VERSION=2.5.1
+GIT_VERSION="2.5.1 (2012-05-11)"
 
 ifeq ($(shell uname),Linux)
 CPPFLAGS+=-DLINUX
@@ -32,7 +33,17 @@
 LIBS+=-lbsd
 endif
 
+ifeq ($(shell uname),OpenBSD)
+CFLAGS+=-I/usr/local/include/
+LDFLAGS+=-L/usr/local/lib/
+LIBS+=-lossaudio
+endif
+
 CFLAGS+=$(EXTRA_CFLAGS)
+
+# Fallback for libyajl 1 which did not include yajl_version.h. We need
+# YAJL_MAJOR from that file to decide which code path should be used.
+CFLAGS += -idirafter yajl-fallback
 
 OBJS:=$(wildcard src/*.c *.c)
 OBJS:=$(OBJS:.c=.o)
@@ -55,7 +66,7 @@
 	rm -f *.o src/*.o
 
 distclean: clean
-	rm -f i3status
+	rm -f i3status man/i3status.1
 
 manpage:
 	$(MAKE) -C man
@@ -73,12 +84,13 @@
 release:
 	[ -f i3status-${VERSION} ] || rm -rf i3status-${VERSION}
 	mkdir i3status-${VERSION}
-	find . -maxdepth 1 -type f \( -regex ".*\.\(c\|conf\|h\)" -or -name "Makefile" -or -name "LICENSE" \) -exec cp '{}' i3status-${VERSION} \;
+	find . -maxdepth 1 -type f \( -regex ".*\.\(c\|conf\|h\)" -or -name "Makefile" -or -name "LICENSE" -or -name "CHANGELOG" \) -exec cp '{}' i3status-${VERSION} \;
 	mkdir i3status-${VERSION}/src
 	mkdir i3status-${VERSION}/man
 	find src -maxdepth 1 -type f \( -regex ".*\.\(c\|h\)" \) -exec cp '{}' i3status-${VERSION}/src \;
 	find man -maxdepth 1 -type f \( -regex ".*\.\(1\|man\|conf\)" -or -name "Makefile" \) -exec cp '{}' i3status-${VERSION}/man \;
 	cp -r include i3status-${VERSION}
+	cp -r yajl-fallback i3status-${VERSION}
 	sed -e 's/^GIT_VERSION:=\(.*\)/GIT_VERSION=${GIT_VERSION}/g;s/^VERSION:=\(.*\)/VERSION=${VERSION}/g' Makefile > i3status-${VERSION}/Makefile
 	tar cjf i3status-${VERSION}.tar.bz2 i3status-${VERSION}
 	rm -rf i3status-${VERSION}
