=== debian/control ===
Source: i3status
Section: utils
Priority: extra
Maintainer: Michael Stapelberg <stapelberg@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), libiw-dev [linux-any], libconfuse-dev, asciidoc, xmlto, libcap2-bin [linux-any], libasound2-dev [linux-any], libbsd-dev [kfreebsd-any], libyajl-dev
Standards-Version: 3.9.3
Homepage: http://i3wm.org/i3status

Package: i3status
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: dzen2 | xmobar | i3-wm, libcap2-bin [linux-any]
Enhances: dzen2, xmobar, i3-wm
Description: Generates a status line for dzen2, xmobar or i3bar
 i3status is a small (about 1500 SLOC) and light-weight program for generating
 a status bar for i3bar, dzen2, xmobar or similar programs by combining several
 information about your system (IP addresses of your interfaces, load, current
 date/time, ESSID of the network you are associated to, disk status, and so on).
