=== debian/rules ===
#!/usr/bin/make -f
# vim:ts=8:sw=8:noexpandtab

build: build-stamp
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh build
	touch $@

clean: 
	dh clean

install: build install-stamp
install-stamp:
	dh install
	touch $@

binary-arch: install
	dh binary-arch

binary-indep: install
	dh binary-indep

binary: binary-arch binary-indep

override_dh_auto_build:
	$(MAKE)

override_dh_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/i3status/ install
