## i3status 2.7

=== Makefile ===
--- 
+++ 
@@ -19,8 +19,8 @@
 LIBS+=-lconfuse
 LIBS+=-lyajl
 
-VERSION=2.5.1
-GIT_VERSION="2.5.1 (2012-05-11)"
+VERSION=2.7
+GIT_VERSION="2.7 (2013-02-27)"
 
 ifeq ($(shell uname),Linux)
 CPPFLAGS+=-DLINUX
@@ -39,6 +39,13 @@
 LIBS+=-lossaudio
 endif
 
+# This probably applies for any pkgsrc based system
+ifeq ($(shell uname),DragonFly)
+CFLAGS+=-I/usr/pkg/include/
+LDFLAGS+=-L/usr/pkg/lib/
+endif
+
+
 CFLAGS+=$(EXTRA_CFLAGS)
 
 # Fallback for libyajl 1 which did not include yajl_version.h. We need
@@ -48,7 +55,7 @@
 OBJS:=$(wildcard src/*.c *.c)
 OBJS:=$(OBJS:.c=.o)
 
-src/%.o: src/%.c
+src/%.o: src/%.c include/i3status.h
 	@$(CC) $(CPPFLAGS) $(CFLAGS) -c -o $@ $<
 	@echo " CC $<"
 
@@ -91,6 +98,7 @@
 	find man -maxdepth 1 -type f \( -regex ".*\.\(1\|man\|conf\)" -or -name "Makefile" \) -exec cp '{}' i3status-${VERSION}/man \;
 	cp -r include i3status-${VERSION}
 	cp -r yajl-fallback i3status-${VERSION}
+	cp -r contrib i3status-${VERSION}
 	sed -e 's/^GIT_VERSION:=\(.*\)/GIT_VERSION=${GIT_VERSION}/g;s/^VERSION:=\(.*\)/VERSION=${VERSION}/g' Makefile > i3status-${VERSION}/Makefile
 	tar cjf i3status-${VERSION}.tar.bz2 i3status-${VERSION}
 	rm -rf i3status-${VERSION}
