=== debian/changelog ===
i3status (2.7-2) unstable; urgency=low

  * experimental to unstable because i3status 2.7 was only in experimental due
    to the freeze.
  * canonicalize vcs fields
  * bump standards-version to 3.9.4 (no changes necessary)
  * Patch Makefile to enable verbose build

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 18 Jun 2013 08:06:37 +0200

i3status (2.7-1) experimental; urgency=low

  * New upstream release

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 27 Feb 2013 11:14:56 +0100

i3status (2.6-1) experimental; urgency=low

  * New upstream release
  * Enable hardening
  * Remove unnecessary DMUA flag
  * Add Vcs-Git/Vcs-Browser, move packaging to alioth

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 03 Oct 2012 13:51:47 +0200
