=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 # vim:ts=8:sw=8:noexpandtab
+
+DPKG_EXPORT_BUILDFLAGS = 1
+-include /usr/share/dpkg/buildflags.mk
 
 build: build-stamp
 build-arch: build-stamp
@@ -29,3 +32,4 @@
 
 override_dh_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/i3status/ install
+	dh_install
