## i3status 2.8

=== Makefile ===
--- 
+++ 
@@ -19,32 +19,44 @@
 LIBS+=-lconfuse
 LIBS+=-lyajl
 
-VERSION=2.7
-GIT_VERSION="2.7 (2013-02-27)"
+VERSION=2.8
+GIT_VERSION="2.8 (2014-01-05)"
+OS:=$(shell uname)
 
-ifeq ($(shell uname),Linux)
+ifeq ($(OS),Linux)
 CPPFLAGS+=-DLINUX
 CPPFLAGS+=-D_GNU_SOURCE
 LIBS+=-liw
 LIBS+=-lasound
 endif
 
-ifeq ($(shell uname),GNU/kFreeBSD)
+ifeq ($(OS),GNU/kFreeBSD)
 LIBS+=-lbsd
 endif
 
-ifeq ($(shell uname),OpenBSD)
+ifeq ($(OS),OpenBSD)
 CFLAGS+=-I/usr/local/include/
 LDFLAGS+=-L/usr/local/lib/
 LIBS+=-lossaudio
 endif
 
+
 # This probably applies for any pkgsrc based system
-ifeq ($(shell uname),DragonFly)
+ifneq (, $(filter $(OS), NetBSD DragonFly))
 CFLAGS+=-I/usr/pkg/include/
 LDFLAGS+=-L/usr/pkg/lib/
 endif
 
+ifeq ($(OS), NetBSD)
+LIBS+= -lprop
+endif
+
+
+V ?= 0
+ifeq ($(V),0)
+# Don’t print command lines which are run
+.SILENT:
+endif
 
 CFLAGS+=$(EXTRA_CFLAGS)
 
@@ -56,17 +68,17 @@
 OBJS:=$(OBJS:.c=.o)
 
 src/%.o: src/%.c include/i3status.h
-	@$(CC) $(CPPFLAGS) $(CFLAGS) -c -o $@ $<
+	$(CC) $(CPPFLAGS) $(CFLAGS) -c -o $@ $<
 	@echo " CC $<"
 
 %.o: %.c include/%.h
-	@$(CC) $(CPPFLAGS) $(CFLAGS) -c -o $@ $<
+	$(CC) $(CPPFLAGS) $(CFLAGS) -c -o $@ $<
 	@echo " CC $<"
 
 all: i3status manpage
 
 i3status: ${OBJS}
-	@$(CC) $(LDFLAGS) -o $@ $^ $(LIBS)
+	$(CC) $(LDFLAGS) -o $@ $^ $(LIBS)
 	@echo " LD $@"
 
 clean:
