=== debian/rules ===
#!/usr/bin/make -f
# vim:ts=8:sw=8:noexpandtab

# for verbose builds
export V:=1

override_dh_auto_build:
	$(MAKE)

override_dh_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/i3status/ install
	dh_install

%:
	dh $@
