## i3status 2.9

=== Makefile ===
--- 
+++ 
@@ -19,8 +19,8 @@
 LIBS+=-lconfuse
 LIBS+=-lyajl
 
-VERSION=2.8
-GIT_VERSION="2.8 (2014-01-05)"
+VERSION=2.9
+GIT_VERSION="2.9 (2015-03-22)"
 OS:=$(shell uname)
 
 ifeq ($(OS),Linux)
@@ -34,23 +34,24 @@
 LIBS+=-lbsd
 endif
 
-ifeq ($(OS),OpenBSD)
+ifneq (, $(filter $(OS), DragonFly FreeBSD OpenBSD))
 CFLAGS+=-I/usr/local/include/
 LDFLAGS+=-L/usr/local/lib/
+endif
+
+ifeq ($(OS),OpenBSD)
 LIBS+=-lossaudio
 endif
 
+ifeq ($(OS), NetBSD)
+LIBS+= -lprop
+endif
 
 # This probably applies for any pkgsrc based system
 ifneq (, $(filter $(OS), NetBSD DragonFly))
 CFLAGS+=-I/usr/pkg/include/
 LDFLAGS+=-L/usr/pkg/lib/
 endif
-
-ifeq ($(OS), NetBSD)
-LIBS+= -lprop
-endif
-
 
 V ?= 0
 ifeq ($(V),0)
@@ -103,7 +104,7 @@
 release:
 	[ -f i3status-${VERSION} ] || rm -rf i3status-${VERSION}
 	mkdir i3status-${VERSION}
-	find . -maxdepth 1 -type f \( -regex ".*\.\(c\|conf\|h\)" -or -name "Makefile" -or -name "LICENSE" -or -name "CHANGELOG" \) -exec cp '{}' i3status-${VERSION} \;
+	find . -maxdepth 1 -type f \( -regex ".*\.\(c\|conf\|h\)" -or -name "README" -or -name "Makefile" -or -name "LICENSE" -or -name "CHANGELOG" \) -exec cp '{}' i3status-${VERSION} \;
 	mkdir i3status-${VERSION}/src
 	mkdir i3status-${VERSION}/man
 	find src -maxdepth 1 -type f \( -regex ".*\.\(c\|h\)" \) -exec cp '{}' i3status-${VERSION}/src \;
