=== debian/changelog ===
i3status (2.9-2) unstable; urgency=medium

  * experimental to unstable because i3status 2.9-1 was only in experimental
    due to the freeze.

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 18 May 2015 18:37:13 +0200

i3status (2.9-1) experimental; urgency=low

  * New upstream release
  * switch to machine-readable debian/copyright
  * bump standards-version to 3.9.6 (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 22 Mar 2015 18:59:38 +0100
