=== debian/changelog ===
i3status (2.10-1build1) yakkety; urgency=medium

  * No-change rebuild against libconfuse1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Jul 2016 00:07:22 +0000

i3status (2.10-1) unstable; urgency=medium

  * New upstream release

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 01 Jan 2016 20:01:32 +0100
