=== debian/changelog ===
i3status (2.11-1build1) bionic; urgency=medium

  * No-change rebuild against libconfuse2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Dec 2017 16:16:32 +0000

i3status (2.11-1) unstable; urgency=medium

  * New upstream version 2.11
  * drop kfreebsd-ftbfs.patch (merged upstream)
  * drop reproducible-build.patch (merged upstream)
  * use secure URLs
  * postinst: use command -v to check for setcap presence
  * copyright: only include license once
  * enable all hardening
  * bump standards-version (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 21 Jan 2017 15:42:57 +0100

i3status (2.10-3) unstable; urgency=medium

  * Add debian/patches/reproducible-build.patch (by Reiner Herrmann)
    (Closes: #842867)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 02 Nov 2016 09:40:40 +0100

i3status (2.10-2) unstable; urgency=medium

  * Fix FTBFS on kfreebsd/hurd (Patch by Axel Beckert) (Closes: #826833)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 22 Aug 2016 08:53:08 +0200
