=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # for verbose builds
 export V:=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 override_dh_auto_build:
 	$(MAKE)
