=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: i3status
 Section: utils
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Maintainer: Michael Stapelberg <stapelberg@debian.org>
+Build-Depends: debhelper (>= 11),
                libiw-dev [linux-any],
                libconfuse-dev,
                asciidoc,
@@ -15,10 +14,10 @@
                libnl-genl-3-dev [linux-any],
                libpulse-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://i3wm.org/i3status
-Vcs-Git: https://anonscm.debian.org/git/users/stapelberg/i3status.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/stapelberg/i3status.git/
+Vcs-Git: https://salsa.debian.org/stapelberg/i3status.git
+Vcs-Browser: https://salsa.debian.org/stapelberg/i3status
 
 Package: i3status
 Architecture: any
