=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-override_dh_auto_build:
-	$(MAKE)
-
 override_dh_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/i3status/ install
 	dh_install
