## i3status 2.13

=== debian/changelog ===
i3status (2.13-3~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 26 Sep 2020 16:19:34 -0700

i3status (2.13-3) unstable; urgency=medium

  * Drop CAP_NET_ADMIN from i3status (Closes: #959130)
  * Switch to debhelper-compat
  * Bump Standards-Version (no changes needed)
  * Add R³: no

 -- Jakob Haufe <sur5r@debian.org>  Thu, 07 May 2020 19:20:01 +0000

i3status (2.13-2) unstable; urgency=medium

  * Fix FTBFS on kfreebsd and hurd

 -- Jakob Haufe <sur5r@debian.org>  Sat, 13 Jul 2019 21:00:55 +0000

i3status (2.13-1) unstable; urgency=medium

  * New upstream version 2.13
  * Use subdirectory for build
  * Drop override_dh_install
  * Disable tests for now
  * Add myself to Uploaders
  * Bump Standards-Version

 -- Jakob Haufe <sur5r@debian.org>  Thu, 11 Jul 2019 05:35:11 +0000
