=== debian/control ===
Source: i3status
Section: utils
Priority: optional
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Uploaders: Jakob Haufe <sur5r@debian.org>
Build-Depends: asciidoc,
               debhelper-compat (= 12),
               libasound2-dev [linux-any],
               libbsd-dev [kfreebsd-any],
               libconfuse-dev,
               libiw-dev [linux-any],
               libnl-genl-3-dev [linux-any],
               libpulse-dev,
               libyajl-dev,
               pkg-config,
               xmlto
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://i3wm.org/i3status
Vcs-Git: https://salsa.debian.org/stapelberg/i3status.git
Vcs-Browser: https://salsa.debian.org/stapelberg/i3status

Package: i3status
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 i3-wm | dzen2 | xmobar | i3-wm
Enhances: dzen2, i3-wm, xmobar
Description: Generates a status line for dzen2, xmobar or i3bar
 i3status is a small (about 3000 SLOC) and light-weight program for generating
 a status bar for i3bar, dzen2, xmobar or similar programs by combining several
 data displays about your system (IP addresses of your interfaces, load, current
 date/time, ESSID of the network you are associated to, disk status, and so on).
