=== debian/rules ===
#!/usr/bin/make -f
# vim:ts=8:sw=8:noexpandtab

# for verbose builds
export V:=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_auto_test:

override_dh_strip:
	dh_strip --no-automatic-dbgsym

%:
	dh $@ --builddirectory=build
