## i3status 2.14

=== debian/changelog ===
i3status (2.14-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:59:33 +1100

i3status (2.14-2build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 06:37:08 +0000

i3status (2.14-2) unstable; urgency=medium

  * Update Vcs-*
  * Bump Standards-Version

 -- Jakob Haufe <sur5r@debian.org>  Thu, 29 Dec 2022 02:28:32 +0100

i3status (2.14-1) unstable; urgency=medium

  * New upstream version 2.14
  * Fix package relations (Closes: #968958)

 -- Jakob Haufe <sur5r@debian.org>  Mon, 06 Jun 2022 22:17:24 +0000
