=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://i3wm.org/i3status/	.*/i3status/i3status-(\d[\d_.-]+)\.tar\..*$
