=== debian/changelog ===
i3status (2.15-2) unstable; urgency=medium

  * Split Build-Depends
  * Use pkgconf instead of pkg-config
  * Bump Standards-Version
  * Update d/u/metadata
  * Update d/copyright
  * Document team maintenance
  * Update upstream signing key

 -- Jakob Haufe <sur5r@debian.org>  Tue, 15 Apr 2025 10:27:25 +0200

i3status (2.15-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit (from ./configure).

  [ Jakob Haufe ]
  * New upstream version 2.15

 -- Jakob Haufe <sur5r@debian.org>  Sat, 14 Sep 2024 17:46:41 +0200
