=== debian/control ===
Source: i3status
Section: utils
Priority: optional
Maintainer: Debian i3 maintainers <team+i3@tracker.debian.org>
Uploaders: Jakob Haufe <sur5r@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>,
Build-Depends: debhelper-compat (= 13),
Build-Depends-Arch: asciidoc,
                    libasound2-dev [linux-any],
                    libbsd-dev [kfreebsd-any],
                    libconfuse-dev,
                    libnl-genl-3-dev [linux-any],
                    libpulse-dev,
                    libyajl-dev,
                    meson,
                    pkgconf,
                    xmlto,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://i3wm.org/i3status
Vcs-Git: https://salsa.debian.org/i3-team/i3status.git
Vcs-Browser: https://salsa.debian.org/i3-team/i3status

Package: i3status
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Enhances: dzen2,
          i3-wm,
          sway,
          xmobar,
Description: Generates a status line for dzen2, xmobar or i3bar
 i3status is a small (about 3000 SLOC) and light-weight program for generating
 a status bar for i3bar, dzen2, xmobar or similar programs by combining several
 information about your system (IP addresses of your interfaces, load, current
 date/time, ESSID of the network you are associated to, disk status, and so on).
